/* Menu Padding - LEft - Right */

.menu-block .gf-menu.l1 > li > .item {
    padding: 0 11px;
}

.gf-menu.l1 > li {
    border: 2px solid transparent;
    border-radius: 0;
    margin-right: 11px;
}

/* Menu Font Size */
.gf-menu.l1 > li > .item {
    font-size: 17px;
    line-height: 22px;
    padding: 0 15px;
 }
 
 /* Menu Sub TextFont Size */
 .gf-menu .item.subtext > em {
    display: block;
    font-size: 14px;
    font-style: normal;
    position: relative;
    text-align: left;
    top: -2px;
}

.gf-menu.l1 > li > .item.subtext > em {
    line-height: 15px;
    position: relative;
    top: -2px;
}

h1 {
    font-size: 190%;
    line-height: 130%;
}

h1, h2, h3, h4, h5, h6 {
    color: #349A8F;
    font-family: inherit;
    font-weight: bold;
    line-height: 1;
    margin: 10px 0;
    text-rendering: optimizelegibility;
}

.sppb-nav-tabs > li.active > a, .sppb-nav-tabs > li.active > a:hover, .sppb-nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: #8B2341 #8B2341 transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #8B2341;
    cursor: default;
}


/*  FOR 3 COLUMS PICS  */
/*  SECTIONS  */
.section3 {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col3 {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col3:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col3 {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col2 {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col2:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col2 { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

/*  Hides Text In Menu Item - Image Only css class ho,etext applied in menu item */

li.hometext .item {font-size: 0px !important;}

.gf-menu.l1 > li > .item .menu-image {
    margin-top: -8px;
}

.sppb-btn-success {
    background-color: #1A6949;
    border-color: #4cae4c;
    color: #ffffff;
}
.sppb-btn-success:hover, .sppb-btn-success:focus, .sppb-btn-success:active, .sppb-btn-success.active, .open > .dropdown-toggle.sppb-btn-success {
    background-color: #358363;
    border-color: #398439;
    color: #ffffff;
}


.layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item, .layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item {
    color: #8B2341;
}

.gf-menu.l1 > li > .item {
    color: #fff;
    height: 40px;
}


.gf-menu .dropdown li .item {
    color: #fff;
}
.gf-menu .dropdown li.active > .item, .gf-menu .dropdown li:hover > .item {
    border: 1px solid #349A8F;
    color: #349A8F;
}

    a#rt-logo {
    	-webkit-background-size: contain;
    	-moz-background-size: contain;
    	background-size: contain;
    }
    
    .gf-menu li.parent > .item::after {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-top: -12px;
    opacity: 0.5;
    position: absolute;
    right: 15px;
    top: 50%;
}

    @media (max-width: 48rem) {
    ul.sprocket-tabs-nav li {
        float: none;
    }
    }
    


.sppb-addon-content, .sprocket-tabs-panels > .sprocket-tabs-panel, .sprocket-tabs-panels > .sprocket-tabs-panel .moduletable {
        overflow: hidden;
    }
	
	div.menupad {
	
	margin-top: 55px;
	
	}
	
	.module-title {
	font-size:12px;
	padding-bottom: 15px;}
	
		

	#rt-navigation {
	    border-top: 2px solid #349A8F;
    border-bottom: 2px solid #349A8F;
}

.sprocket-mosaic-title a:hover {
    color: #81D8D0;
}

.rt-overlay-light .sprocket-mosaic .sprocket-mosaic-item .sprocket-padding {
    border: 1px solid #349A8F;
}

.button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .controls .btn:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover, .social-button:hover {
    background-color: #81D8D0;
    background-image: none;
    background-position: inherit;
    border: 2px solid transparent;
    color: #fff;
    text-shadow: none;
}

.sprocket-mosaic-hover {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    opacity: 0;
    visibility: hidden;
}

.sprocket-mosaic .sprocket-readmore {
   
    display: none;
 
}

.sprocket-mosaic-header {
    display: none;
	}
	
	.sprocket-mosaic-title {
   text-align: center;
	}
	
.rsform-reset-button {
display: none!important;}


.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
    background-color: #349A8F!important;
    background-image: -moz-linear-gradient(center top , #81D8D0, #349A8F);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

    .formResponsive input, .formResponsive textarea {
    width: 80%;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
    box-sizing: content-box;
    color: #555555;
    display: inline-block;
    font-size: 15px;
    height: 26px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 8px;
}
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
    width: 80%!important;
}

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select.xdsoft_monthselect{ right: -7px }
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select.xdsoft_yearselect{ right: 2px }
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover {
	color: #fff;
	background: #349A8F;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div:hover {
	color: #fff !important;
	background: #349A8F !important;
	box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option.xdsoft_current {
	background: #349A8F;
	box-shadow: #178fe5 0 1px 3px 0 inset;
	color: #fff;
	font-weight: 700;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
	color: #349A8F;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current.xdsoft_disabled:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current.xdsoft_disabled:hover {
	background: #349A8F !important;
	box-shadow: #178fe5 0 1px 3px 0 inset !important;
	color: #fff !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current {
	background: #349A8F;
	box-shadow: #178fe5 0 1px 3px 0 inset;
	color: #fff;
	font-weight: 700;
}

div.headbpad {
padding-top: 15px;

margin-left: 32px;}

div.headcwidth {
max-width:275px;
margin-top: 40px;
margin-bottom: 0px;
float:right;
}


#rt-mainbody-surround {
    background: #fff none repeat scroll 0 0!important;
}

.sprocket-lists-portrait-container li {
    border-bottom: 0px solid #d3d3d3;
    clear: both;
    cursor: pointer;
    margin: 0;
    overflow: hidden;
    padding: 10px 0;
}

.sprocket-lists-modern-title {
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.4em!important;
    line-height: 1.2em;
    margin: 0;
    padding: 15px 0;
    position: relative;
}

.sprocket-lists-modern-container li {
    border-bottom: 1px solid #fff;
}

.sprocket-lists-modern-title {
color:#fff;
padding-left: 10px;
background-color:#349A8F;
}
.sprocket-lists-modern-title.padding {
    padding-left: 25px!important;
}

    #rt-navigation .menu-block { float:left; width:100%; position:relative; }
    #rt-navigation ul.gf-menu { clear:left; float:right; position:relative; right:50%; text-align:center; }
    #rt-navigation ul.gf-menu > li { display:block; float:left; position:relative; left:50%; }
	
#rt-navigation {
	height: 100px;}
	
.gf-menu .dropdown .item {
    font-size: 16px;
}

blockquote{border-left:5px solid #81D8D0;}

#rt-copyright {
    color: #349A8F;
}

@media only screen and (max-width: 780px) {
#rt-navigation {
    height: 15px;
}
}
#rt-header {
    height: 173px;}
}
